body{
  background-color:darkred;
  position:inherit;
}

.logo{
  height: 100px;
  width: 100px;
}
.img-slide{
  display: block;
  height: 550px;
}

.gioithieu{
  border: 1px solid black;
}

.text-underline{
  border-bottom: 1px solid orange;
  padding-bottom: 4px;
  text-align: center;
  width:max-content;
}
